GET
Get Recovery Codes
Get the recovery codes for the given recovery code set ID. Requires the user_manage scope.
Session must be unlocked using the Unlock
endpoint, prior to hitting this route.
Path Params
-
recoveryCodeSetIdstring requiredThe ID of the recovery code set
Responses
200
OK
Response Body
object
-
idstring required -
createdstring date-time requiredISO 8601 string representation of date -
codesarray of objects requiredcodes object
-
codestring requiredThe recovery code -
isActiveboolean requiredWhether the recovery code is active
-
401
Unauthorized
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id
404
Not Found
Response Body
object
-
namestringError code -
contextmap of objects requiredProperties that apply to a specific error namecontext object
-
<key>object
-
-
errorstring requiredHuman-readable error message -
requestIdstring requiredClient request id